<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Api\BaseController;
use Illuminate\Support\Facades\Auth;

use App\Model\AppsVersion;

class AppVersionController extends BaseController
{

    public function compareVersion(Request $request){
        //code lama
    	// $apps = AppsVersion::all();
        // return $this->sendResponse($apps, 'Get Data Successfully');
        $event = array();
        //to get index
        array_push($event, array(
            'version_android'=>'0.1.4',
            'version_ios'=>'1.0.11',
            'status'=>'enable'
        ));

        //data without index
        $data = array(
            'success'=>'true',
            'data'=> $event,
            'message'=>'Get Data Successfully');

        // $obj = json_decode (json_encode ($event));
        return response()->json($data);
        

    }

    

}



